PHP 7.4.0RC6 Released!

OAuth::setVersion

(PECL OAuth >= 0.99.1)

OAuth::setVersionOAuth のバージョンを設定する

説明

public OAuth::setVersion ( string $version ) : bool

それ以降のリクエスト用の OAuth のバージョンを設定します。

パラメータ

version

OAuth のバージョン。デフォルトは常に "1.0"。

返り値

成功した場合に TRUE を、失敗した場合に FALSE を返します。

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top